﻿@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Serif:400,700);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {
	line-height: 1;
}
ul, li, h1, h2, h3, h4, h5, h6, p
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

html
{
	height: 100%;
}
body
{
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	color: #666;
}
textarea
{
    resize: none;
}
a, a:link, a:active, a:visited
{
	color: #666;
}
a:hover
{
	cursor: pointer !important;
	text-decoration: none;
}
h1
{
	color: #FFF;
	font-size: 30px;
	margin-bottom: 20px;
	text-align: center;
	font-family: 'Droid Serif', serif;
}
.TermsPage h1
{
	color: #666;
}
h2
{
	color: #666;
	font-size: 30px;
	margin-bottom: 20px;
	text-align: center;
	font-family: 'Droid Serif', serif;
}
h3
{
	color: #666;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
h1:after, h2:after {
    background: #AAA;
    content: "";
    display: block;
    height: 1px;
    margin: 10px auto;
    width: 100px;
}
/*Cookies*/
.eGDSCookiesOverlay .eGDSCookiesWindow .eGDSCookiesWindowBtnWrapper .eGDSCookiesWindowBtn.eGDSCookiesWindowClose {
    background: #4492CE !important;
    border-color: #4492CE !important;
}

body .eGDSCookiesOverlay .eGDSCookiesWindow .switch input:checked~.draggableSwitch {
    background: #4492CE;
}
.Top, .Booking, .Banner, .Hotel, .Accomodation, .Services, .SpecialOffers, .Gallery, .Location, .Bottom
{
	width: 100%;
	z-index: 1;
	position: relative;
}
.Top
{
	background: #FFF;
	padding: 15px 0;
	height: 85px;
	position: fixed;
	z-index: 5;
}
.CmsViewPage .Top
{
	position: relative;
}
.lnkBookingContainer 
{
	text-align: center;
    font-size: 14px;
    white-space: nowrap;
    display: inline-block;
    float: left;
}
.lnkBookingArea 
{
	color: #fff !important;
	text-decoration:underline;
	display: inline-block;
    line-height: 30px;
    float: right;
    font-size: 10px;
    padding-top: 10px;
    min-width: 140px;
    text-align: center;
}
.lnkBookingArea:hover, .lnkBookingArea:focus
{
	color: #fff;
}
.lnkBookingAreaImg 
{
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
	float: left;
}
.lnkBookingAreaImg path
{
	fill: #fff;
}
.Booking .Search.Promocode label
{
	cursor: pointer;
	position: relative;
    z-index: 2;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.PromoCodeActive .Booking .Search.Promocode label
{
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
}
.Booking .Search.Promocode i {
    position: absolute;
    top: 8px;
    right: 4px;
    font-size: 10px;
    cursor: pointer;
    opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	z-index: 5;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.PromoCodeActive .Booking .Search.Promocode i {
    opacity: 1;
	filter: alpha(opacity=100);
	visibility: visible;
}
.PromoCodeActive header .Booking .Search.Promocode i {
    color: #0f034e;
}
.Booking .Search.Promocode input
{
    position: relative;
    z-index: 1;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 0;
    margin: 0;
    width: 120px;
    resize: none;
    max-width: 100%;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.PromoCodeActive .Booking .Search.Promocode input
{
    z-index: 3;
    opacity: 1;
	filter: alpha(opacity=100);
}
.Search span, .Search label {
    font-size: 12px;
    line-height: 35px;
    margin-right: 5px;
}
.Search.Promocode {
    position: relative;
    width: 120px;
    text-align: center;
}
.Languages
{
	float: right;
}
.Languages a
{
	margin: 0 0 0 10px;
}
.Menu
{
	float: right;
	margin: 25px 0 0;
}
.Menu ul
{}
.Menu ul li
{
    float: left;
}
.Menu ul li a
{
	font-family: 'Droid Serif', serif;
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	line-height: 22px;
	margin-left: 20px;
	text-decoration: none;
}
.Menu ul li a:hover, .Menu ul li a.current
{
    color: #2C75AE;
}
.Menu ul li a.external 
{
	background: #8FBA12;
    font-size: 12px;
    padding: 5px 10px;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
}
.Apartments .Menu ul li a.external {
    background: #4492CE;
}
.MenuMobile
{
	display: none;
}
.Booking
{
	position: absolute;
    top: 145px;
    z-index: 2;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
    pointer-events: none;
}
.Fixed .Booking {
    position: fixed;
    padding-top: 0;
}
.Booking .columns {pointer-events:auto;}
.Booking .bookingBackground
{
	background: url(images/bg-bookings.png);
	padding-top: 10px;
	padding-bottom: 10px;
}
.Booking .bookingBackground > .row > .columns {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}
.ClearButton
{
	display: none;
}
.Tit
{
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	background: #8FBA12;
	padding: 14px 10px;
	text-align: center;
	float: left;
}
.TitSeparator
{
	background: url(images/arrow-bookings.png) no-repeat;
	width: 23px;
	height: 44px;
	float: left;
}
.TitleContainer {float:left;}
.Bar
{
	float: left;
	color: #ABDC1C;
	line-height: 16px;
	    padding: 17px 0 0px 5px;
	text-align: left;
}
.Search
{
	float: left;
	padding: 5px 0 0 15px;
	position:relative;
}
.Search i {
    position: absolute;
    top: 13px;
    right: 8px;
    z-index: 5;
    font-size: 18px;
    color: #000;
}
.Search input
{
	border: 0;
	/*background: #FFF url(images/Calendar-Arrival.png) no-repeat 85px 10px;*/
	background:#FFF;
	height: 25px;
    padding: 5px 0 5px 10px;
    width: 100px;
    color: #666;
}
.Search2 input
{
	background:#FFF;
	/*background: #FFF url(images/Calendar-Departure.png) no-repeat 85px 10px;*/
}
.Search select 
{
	border: 0;
    background: #FFF;
    height: 35px;
    padding: 5px 0 5px 10px;
    width: 60px;
    color: #666;
}
.Search.Promocode input {background:#FFF;    width: 90px;}
.ui-datepicker
{
	background: #FFF;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-widget-header .ui-icon {
    background-image: url(images/ui-icons_222222_256x240.png);
    width: 16px;
}
.ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}
.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}
.ui-datepicker-header, .ui-datepicker-calendar thead
{
	border-bottom: solid 1px #D5D5D5;
}
.ui-datepicker td span, .ui-datepicker td a
{
	text-align: center !important;
}
.ui-datepicker-unselectable span
{
	color: #D5D5D5;
}
.ui-datepicker-current-day a,  a.ui-state-hover
{
	color: #2C75AE;
	background: #D5D5D5;
}
.ui-datepicker .ui-datepicker-prev-hover
{
	left: 2px !important;
	top: 2px !important;
}
.ui-datepicker .ui-datepicker-next-hover
{
	right: 2px !important;
	top: 2px !important;
}
.Booking .SearchButton
{
	float: left;
	margin: 5px 0 0 20px;
}
.TopSpacer
{}
.Banner
{
	background: #fff;
}
.BannerInner
{
	max-width: 1366px;
	margin: 0 auto;
	position: relative;
}
.BannerInner .bx-wrapper .bx-controls .bx-pager {
    z-index: 3;
    padding-right: 15px;
    box-sizing: border-box;
    bottom: 15px;
}

.BannerInner .bx-wrapper .bx-controls .bx-pager-item {
    float: right;
}
.Hotel
{
	background: #1D3242;
	color: #FFF;
	line-height: 28px;
	padding: 50px 0 30px;
}
.Accomodation
{
	line-height: 28px;
	padding: 30px 0 20px;
}
.Accomodation h2:before, .Services h2:before, .Gallery h2:before
{
    color: #D5D5D5;
    display: block;
    font-size: 40px;
    padding: 10px 0 25px;
}
.Services
{
	line-height: 28px;
	padding: 10px 0 75px;
}
.Services h3
{
	padding: 28px 0 0;
}
.SpecialOffers, .Location
{
	background: #F0F0F0;
}
.SpecialOffers ul, .Location ul
{
	height: 38px;
	margin-top: -29px;
}
.SpecialOffers ul li, .Location ul li
{
	float: left;
	margin-right: 10px;
}
.SpecialOffers ul li a, .Location ul li a
{
	text-decoration: none;
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	color: #888;
	text-transform: uppercase;
	padding: 10px 25px;
	border-left: solid 2px #F0F0F0;
	border-right: solid 2px #F0F0F0;
	border-top: solid 2px #F0F0F0;
	background: #FFF;
}
.SpecialOffers ul li.ui-tabs-active a, .SpecialOffers ul li.ui-state-hover a, .Location ul li.ui-tabs-active a, .Location ul li.ui-state-hover a
{
	color: #2C75AE;
	background: #F0F0F0;
}
.SpecialOffersPromotions, .SpecialOffersPackages
{
	padding: 40px 0 60px;
}
.item
{
	margin: 0 10px
}
.Promotion
{
	height: 477px;
	background: url(images/bg-Promotions.gif) repeat-x;
	text-align: center;
}
.Promotion img
{
	width: 100%;
	height: 200px;
}
.Promotion h2
{
	font-family: 'Droid Serif', serif;
	font-size: 18px;
	padding-top: 15px;
	margin-bottom: 10px;
}
.Promotion h2 a
{
	text-decoration: none;
	color: #666;
}
.Promotion .Date
{
	font-size: 14px;
	line-height: 22px;
	color: #7CA110;
	margin-bottom: 10px;
	display: block;
}
.Promotion .PromotionDetail
{
	font-size: 14px;
	line-height: 22px;
	color: #666;
	height: 88px;
	overflow: hidden;
}
.Since, .OldPrice, .Price
{
	font-size: 24px;
	color: #7CA110;
	visibility: hidden;
}
.OldPrice
{
	font-size: 12px;
	text-decoration: line-through;
}
.Promotion .SearchButton
{
	margin-top: 28px;
	display: inline-block;
}
.Gallery
{
	padding: 30px 0 80px;
}
.Location
{}
.Location p
{
	padding: 10px 0;
}
.LocationAddress
{
	padding: 30px 0 20px;
	line-height: 28px;
}
.LocationAddress .Address
{
	width: 74%;
}
.LocationAddress .SearchButton
{
	background: #4492CE;
	float: right;
}
.LocationRegion
{
	line-height: 28px;
	padding: 30px 0 20px;
}
.Bottom
{
	background: #1D3242;
	padding: 18px 0;
	font-size: 12px;
	color: #FFF;
	line-height: 22px;
}
.Bottom a
{
	color: #FFF;
}
.Bottom a.Terms
{
	text-transform: uppercase;
	text-decoration: none;
}
.Bottom a.Terms:hover
{
	text-decoration: underline;
}
.Bottom .two.columns
{
	text-align: center;
}
.Bottom a.TopLink
{
	text-transform: uppercase;
	color: #4492CE;
	text-decoration: none;
	font-size: 14px;
	background: url(images/icon-top.png) no-repeat top center;
	margin: -32px 0 0;
    padding: 32px 5px 0;
}
.Bottom .Copy
{
	text-align: right;
}
.TermsPage
{
	line-height: 28px;
}
/* [Form] */
.Form 
{
	margin: 40px;
}
.Form p
{
	margin-bottom: 20px;
}
.Form p > span
{
	display: block;
}
.Form p > input, .Form p > select
{
	width: 100%;
    height: 24px;
}
.Form p > input[type=checkbox]
{
	width: auto;
    float: left;
    margin: 0 10px 0 0;
}
.Form p > select
{
    height: 30px;
}
.Form p > textarea
{
    width: 100%;
    height: 72px;
}
/* [Utils] */
.Clear
{
	clear: both;
}
.Left
{
	text-align: left;
}
.FLeft
{
	float: left;
}
.Right
{
	text-align: right;
}
.FRight
{
	float: right;
}
/* [Botões] */
.SearchButton
{
	background: #8FBA12;
	font-size: 15px;
	font-weight: 700;
	padding: 10px 20px;
	color: #FFF !important;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.SearchButton:hover
{
	text-decoration: underline;
}
/* [Gallery] */
.SlideShow
{}
.SlideNoBorder
{}
.SlideShow .GalleryImageThumb
{}
.SlideShow .GalleryImageThumb a 
{
	position:relative;
	text-decoration:none;
	float: left;
}
.SlideShow .GalleryImageThumb img
{
    margin: 0 13px 13px 0;
    width: 150px;
	height: 130px;
}
.SlideShow .GalleryImageThumb a .imgMask
{
	display:none;
	background: url("images/zoom.png");
    height: 130px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 150px;
}
.SlideShow .GalleryImageThumb a:hover .imgMask
{
    display: block;
}
/* [Bing Maps] */
.MicrosoftMap.dirSDK .directionsPanel 
{
	width:100% !important;
	margin-top:15px;
	background: #FFF;
}
.MicrosoftMap .dirIcon 
{
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
	box-sizing:content-box;
	line-height: 18px;
}
.MicrosoftMap .drTitle a {
    padding: 0px;
}
.MicrosoftMap .directionsPanel li {
    width: 100%;
}
.MicrosoftMap .drTitle a, .MicrosoftMap .drTitle a:visited, .MicrosoftMap .drTitle a table, .MicrosoftMap .drTitle a:visited table {
    font-family: 'Segoe UI','San Francisco',Helvetica,Arial,Sans-Serif;
}
.MicrosoftMap [role='alert'] {
    display: none !important;
	opacity:0 !important;
	visibility:hidden !important;
}
/* [Google Maps] */
#map_canvas{width:100%;height:350px;position: absolute; left: 0; top: 180px;}
#map_canvas img{max-width: none !important;}
.GMaps br {line-height: 400px;}
.DirectionTo{background:url(images/To-Hotel.png) no-repeat scroll left center transparent;padding:7px 0 7px 45px}
.ByCar{background:url(images/By-Car.png) no-repeat scroll left center transparent;padding:7px 0 7px 45px}
.OnFoot{background:url(images/By-Foot.png) no-repeat scroll left center transparent;padding:12px 0 7px 45px}
.DirectionFrom{background:url(images/From-Hotel.png) no-repeat scroll left center transparent;padding:7px 0 7px 45px}
#route, .adp-directions
{
	width: 100%;
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('images/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('images/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
/* [Responsive] */
@media only screen and (max-width: 1125px) 
{

}
@media only screen and (max-width: 1025px) 
{

}
@media only screen and (max-width: 1000px) 
{
	.Menu {display: none;}
	.MenuMobile {display: block; margin: -47px 0 0}
	.Top {height: auto;}
	h1, h2 {font-size: 20px;}
	h3 {font-size: 15px;}
	.Accomodation h2:before, .Services h2:before, .Gallery h2:before {font-size: 30px !important;}
	body {font-size: 14px;}
	.Hotel {line-height: 22px;padding: 30px 0 20px;}
	.Accomodation {line-height: 22px;padding: 20px 0 20px;}
	.Services {line-height: 22px;padding: 10px 0 70px;}
	.Services h3 {padding: 22px 0 0;}
	.SpecialOffersPromotions, .SpecialOffersPackages {padding: 20px 0 20px;}
	.Gallery {padding: 20px 0 60px}
	.LocationAddress, .LocationRegion {line-height: 22px;padding: 20px 0 20px;}
	.Tit, .TitSeparator {display: none;}
	.Bar {padding: 7px 0 7px 5px;}
	.SlideShow .GalleryImageThumb a {margin: 0 1.2% 2%;}
	.SlideShow .GalleryImageThumb img {height: auto; width: 100%; margin: 0;}
	.SlideShow .GalleryImageThumb a:hover .imgMask {display: none;}
	.Booking .SearchButton {margin: 5px 0 0 25px;}
	.Terms {font-size: 10px;}
	.Bottom .Copy {font-size: 10px;}
	.Booking {width: 735px;margin: auto;left: 0;right: 0;max-width:98%;}
	.Search {padding: 5px 0 0 12px;}
}
@media only screen and (max-width: 767px)  
{
	.Top .column, .Top .columns {float: left !important;}
	.Top .nine.columns {float: right !important;}
	.Top .twelve.columns {float: none !important;}
	.Booking {position: relative; top: 0 !important; background: #1D3242;max-width: 100%;}
	.Fixed .Booking {position:relative;}
	.Booking .twelve.columns {background: none; text-align: center; padding-bottom: 0px;}
	.Tit {padding: 14px 15px; display: block; margin-left: -1%;}
	.TitSeparator {display: block;}
	.Bar {float: right;margin-top: 20px;width: 100%;text-align: center;}
	.Search1 {clear: both; float: left; padding: 10px 0 15px 0}
	.Search2 {float: right; padding: 10px 0 15px 0}
	.ClearButton {display: block; clear: both; margin-bottom: 15px;}
	.Booking .SearchButton {clear: both; margin: 10px 0 0; float: none;}
	.AccomodationPhotos {display: none;}
	.Location {padding-bottom: 30px;}
	.Location .four.columns{text-align: center;}
	.LocationAddress, .LocationRegion {padding: 0 0 20px;}
	.LocationAddress .four.columns{padding:20px 0 0 ;}
	#map_canvas {margin-top: 30px;top: auto;}
	.LocationAddress .Address {width: 100%;}
	.Location p{text-align: left; padding: 0 0 20px 14px;}
	.LocationAddress .SearchButton {float: none;}
	.Bottom{text-align: center; line-height: 45px;}
	.Bottom a.TopLink {margin: -16px 0 0;line-height: 14px;position: absolute;top: 0;left: 0;right: 0;}
	.Terms {display: block;margin-top: 20px;}
	.Bottom .Copy {text-align: center; line-height: 20px;}
	.lnkBookingContainer {width:100%;}
	.lnkBookingArea {float: none;margin-top: 0; padding-top: 0;}
	.Booking .bookingBackground {background:none;padding: 0;}
	.Booking .Search.Promocode i {top: 12px;right: 4px;}
	.Booking .row {width:98%;}
	.Search i {top: 18px;}
	.Booking .Search.Promocode input {margin-left: -60px;}
	.Booking .bookingBackground > .row > .columns {display: block;}
}
@media only screen and (max-width: 581px)  
{
	.SlideShow .GalleryImageThumb a {margin: 0 1% 1% 0; width: 24%;}
}
@media only screen and (max-width: 361px)  
{
	.Logo {max-width: 150px;}
	.Languages a {margin: 0 0 0 7px;}
	.Tit {font-size: 13px;padding: 16px 5px 15px 10px;}
	.Bar {font-size: 13px;}
	.CharEuro:before {font-size: 28px !important;padding-right: 5px !important;}
	.Search1 { padding: 10px 0 20px 0}
	.Search2 {padding: 10px 0 20px 0}
	.Search input {width: 90px; background: #FFF url(images/Calendar-Arrival.png) no-repeat 75px 10px}
	.Search2 input {background: #FFF url(images/Calendar-Departure.png) no-repeat 75px 10px;}
	.bx-controls-direction {display: none;}
	.SlideShow .GalleryImageThumb a {margin: 0 1% 1% 0; width: 32.333%;}
	.Bottom a.TopLink {margin: -99px 0 20px -6%; line-height: 14px; position: absolute;}
}
@media only screen and (max-width: 331px)  
{
	.SpecialOffers ul, .Location ul {margin-top: -27px;}
	.SpecialOffers ul li a, .Location ul li a {font-size: 13px; padding: 10px 15px;}
	.SlideShow .GalleryImageThumb a {margin: 0 1% 1% 0; width: 49%;}
}